display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Anwenden
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      fields:
        purchased_entity:
          label: Element
          separator: ', '
        unit_price__number:
          label: Preis
          separator: ', '
        edit_quantity:
          label: Anzahl
        remove_button:
          label: Entfernen
        total_price__number:
          label: Gesamt
          separator: ', '
      arguments:
        order_id:
          exception:
            title: Alle
